{
  "extends": "tsconfig/nextjs.json",
  "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx", ".next/types/**/*.ts"],
  "exclude": ["node_modules"],
  "compilerOptions": {
    "paths": {
      "@/*": ["./*"]
    },
    "outDir": "dist",
    "plugins": [{ "name": "next" }, { "name": "typescript-plugin-css-modules" }],
    "target": "es2020"
  }
}
